Subject: Re: Pthreads
From: Chris Faylor <[email-masked]>
To: Mike MacDonald <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Tue, 26 Oct 1999 22:26:44 -0400

On Tue, Oct 26, 1999 at 11:48:14AM -0400, Mike MacDonald wrote:
>Is there a pthread library I can compile out there for cygwin?  I compiled
>glib with threads disabled, but threads would be nice..
>
>Also, I haven't hit this yet, but I remember some stuff needing dynamically
>linked libraries..  Is there anything special I have to do for that?

Please send this request to the cygwin mailing list.  You're sending
mail to the XFree86 mailing list.  This is off-topic here.

I've cc'ed this email message to [email-masked] .

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]